domain_name: "mistergwen.site"
htpasswd_file: "/etc/nginx/.htpasswd"
email: "gwenael.remond@free.fr"
users: # FIXME: we should use ansible vault here
  - username: "student"
    password: "HiB%lk34st"
  - username: "admin"
    password: "VrgS%Picmyz"

